.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 8px 14px;  } #c1302.component_ContentDisplay_Content {
 } #c202, #c159 {display:none;}
.document{width:100%!important;} .component_Misc_Inforgraphic {
margin: 0; margin: 0; padding: 8px 14px;  } #c1303.component_Misc_Inforgraphic {
 } #c1303.component_Misc_Inforgraphic {padding:0px;margin-top:-16px;}div.wrapper{max-width:1242px;} 
